Firefly and PC GAMESS-related discussion club


 
Learn how to ask questions correctly  
 
 
We are NATO-free zone
 



Version out of date, so it says

Formslip
casey.evans@selu.edu


Just tried using the software for the first time, I downloaded and extracted from (eventually each) version 7.1.G. I got it to run using Gabedit, but when i actually try to run the program it calculates for a second and then yells

WARNING! YOU ARE USING OUTDATED VERSION OF THE FIREFLY!
PLEASE CHECK FIREFLY HOMEPAGE FOR INFORMATION ON UPDATES!

EXECUTION OF FIREFLY TERMINATED ABNORMALLY AT 17:02:10 LT


I tried downloading the update RAR file 3.1 and replacing the respective files but to no avail.  

Any idea what is causing this issue?


[ Previous ] [ Next ] [ Index ]           Sun Aug 5 '12 1:16am
[ Reply ] [ Edit ] [ Delete ]           This message read 923 times